<div class="container-fluid back">
  <div class="row justify-content-center align-items-center min-vh-100 cont">
    <div class="col-md-7">
      <div class="registration-form">
        <div class="form-image d-flex align-items-center justify-content-center d-none d-lg-block">
          <img src="/assets/images/doctors.png" alt="Image">
        </div>
        <div class="form-fields">
          <h2>Registration Form</h2>
          <div class="mb-3">
            <input type="text" class="form-control" placeholder="Name">
          </div>
          <div class="mb-3">
            <input type="email" class="form-control" placeholder="Email">
          </div>
          <div class="mb-3">
            <input type="password" class="form-control" placeholder="Password">
          </div>
          <div class="mb-3">
            <input type="text" class="form-control" placeholder="Name">
          </div>
          <div class="mb-3">
            <input type="email" class="form-control" placeholder="Email">
          </div>
          <div class="mb-3">
            <input type="password" class="form-control" placeholder="Password">
          </div>
          <div class="mb-3">
            <input type="text" class="form-control" placeholder="Name">
          </div>
          <div class="mb-3">
            <input type="email" class="form-control" placeholder="Email">
          </div>
          <div class="mb-3">
            <input type="password" class="form-control" placeholder="Password">
          </div>
          <button type="submit" class="btn btn-primary">Register</button>
        </div>
      </div>
    </div>
  </div>
</div>
